/* ============================== CSS				 ==============================  */


/* ============================== VERSION			 ==============================  */


/* <!-- V5.0.2026-02-14 --> */


/* <meta name="date" content="2026-02-14T21:00:00+02:00"> */


/* ============================== VERSION END		 ==============================  */


/* ============================== Global Definitions ==============================  */
*{
    border: #CD0000;
}
body {
    /*max-width: 75em;*/
    /* display: grid; */
    /* grid-template-columns: 1fr; */
    /* grid-column: span 1; */
    /* align-content: center; */
    /* align-items: center; */
    /* justify-items: center; */
    /* font: normal 1.0em Calibri, sans-serif; */
    /* font: arial, sans-serif; */
    /* background: #f3db94; */
    /*background-color: #ffffcc;*/
    /* Green BG */
    background: linear-gradient(to bottom right, #ffffff, rgb(0, 255, 0) 62%, rgb(0, 205, 0));
    /* Yellow BG */
    /* background: linear-gradient(to bottom right, #ffffff, #f96565, #ff0000); */
    /* Yellow BG */
    /* background: linear-gradient(to bottom right, #ffffff,  #ffc71c); */
    background-repeat: no-repeat;
    background-size: 100%;
    /* color: #603912; */
    /* margin: 0.2em; */
    /* padding: 0.2em; */
    /*height: 100vh;*/
    border: #CD0000;
    border-width: 2px;
    
}

#separator {
    width: 100%;
    /* height: 10px; */
    /* padding: 0; */
    /* margin: 0; */
}

#logo {
    /* display: none; */
    position: fixed;
    /* width: 12em; */
    height: 9em;
    left: 1em;
    /* padding: 5px; */
    /* margin: 5px; */
    /* margin-left: 5%; */
    top: 0;
    justify-self: start;
    z-index: 15;
    opacity: 90;
}

.has-red-border {
    border: #CD0000;
    outline: #CD0000;
}

.footer {
    background-color: unset;
    padding: 1em;

}


/* ============================== HEADER			 ==============================  */



#navlink {
    display: none;
    float: right;
    text-decoration: none;
    /* font-size: 1.875em; */
    font-weight: bold;
    /* padding: 10px; */
    /* margin: 30px 30px 0 0; */
    position: absolute;
}

#ul.nav_li_left {
    justify-content: flex-end;
}

#ul.nav_li_right {
    justify-content: flex-start;
}

div#hd-second {
    font-size: .7em;
    font-variant: all-small-caps;
}


/* ============================== Navigation			 ==============================  */
#HamburgMenuCtrl {
    /* display: initial; */
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    transition: all 1.35s;

}
#BannogMenu, .navbar-burger span {
    transition: 200ms;
}

.navbar-burger span {
    height: 2px;
    transform-origin: center;
    /* transition: 1280ms; */
    width: 24px;
}
.hamburg-top-transformed{
    transform: translateY(+5px) rotate(-45deg);
    /* transform: skewX(-45deg); */
    /* transform: rotate(-45deg); */

    
}
.hamburg-middle-transformed{
    /* width: 0px; */
    /* transform: rotate(45deg); */
    transform: scaleX(0);
    

}
@media screen and (max-width: 1023px){
    /* ********** ********** Tablet ********** ********** */
    .navbar-menu {
        display: block;
        height: 0;
        padding: 0;
        background: transparent;
        overflow: hidden;
        overflow-y: hidden;

    }

    .navbar-menu-active {
        
        height: 10em;
        padding: 0.3em 0;
        overflow: hidden;

        
    }
}

.hamburg-bottom-transformed{
    transform: translateY(-5px) rotate(+45deg);
    /* transform: rotate(45deg); */
}

.navbar{
    /* background: linear-gradient(to bottom right, #efdcad 35%, #bc8d4d); */
    /* V5.0 Yellow BG */
    /* background: linear-gradient(to bottom right, #ffffff,  #ffc71c); */
    /* V5.0 red  */
    /* background: linear-gradient(to bottom right, #ffffff, #f96565, #ff0000); */
    /* V5.0 Green BG */
    background: linear-gradient(to bottom right, #ffffff, rgb(0, 255, 0) 62%, rgb(0, 205, 0));
    border-bottom: 2px #603912;
    font-family: Calibri, Arial, Helvetica, sans-serif;
}
.navbar-item {
    text-decoration: underline;
    color:#4f3902; 
    font-size: 1.3em;
    font-weight: 500;
    /* border: 1px solid #43463D;   */
  
}

.navbar-item:hover, 
a.navbar-item:hover {
    color: #7c2b03;
    /*background-color: #442a21;*/
    /*!important;*/
    background-color: transparent;
    /* background-color: #f24e3c !important; */
	 /* background-color: #29A329; */
	/* vertical-align:super; text-decoration: none;*/
    font-size: 1.5em;
    
    font-weight: 800;
    text-decoration: underline overline;
    /* text-transform: capitalize; */
    /* outline: 2px solid green; */
    text-shadow: 2px 2px 3px rgb(246, 236, 183), 4px 4px 4px #1f1200, 4px 4px 5px;
    /* background: linear-gradient(to bottom, #FBD57D, #5B0202); */
    /* background: linear-gradient(to bottom, #ffffcc 20%, #643a00 98%); */
    font-variant: small-caps;
    transition-duration: 150ms;
}




/* ============================== Nav END		 	 ==============================  */


/* ============================== Hamburger Menu 	 ==============================  */




/* ============================== Hamburger Menu END ==============================  */



/* ============================== Site top elements	 ==============================  */





@media screen and (max-width: 768px){
    /* ********** ********** Mobile ********** ********** */
}

@media screen and (min-width: 769px) and (max-width: 1023px){
    /* ********** ********** Tablet ********** ********** */
}

@media screen and (min-width: 1024px) and (max-width: 1215px){
    /* ********** ********** Desktop ********** ********** */
}

@media screen and (min-width: 1216px) and (max-width: 1407px){
    /* ********** ********** Widescreen ********** ********** */
}

@media screen and (min-width: 1408px) {
    /* ********** ********** FullHD ********** ********** */
}
